module PartsHelpers

using CSV
using DataFrames
using Plots

function read_parts(path = abspath(".\\data\\Parts\\carparts.csv"))
    return CSV.read(path, DataFrame)
end

function plot_qty(df)
    fg = plot(df[!, :Date], df[!, :Qty], title = df[1, :Id], label = "Qty")
    return fg
end

end